<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.oa.mapper.work.WorkTasksMapper">
    <select id="getPage" resultType="com.fjhx.oa.entity.work.vo.WorkTasksVo">
        select
            wt.id,
            wt.source,
            wt.title,
            wt.importance_lv,
            wt.urgency_lv,
            wt.due_date,
            wt.person_liable_id,
            wt.remarks,
            wt.file_name,
            wt.status,
            wt.create_user,
            wt.create_time,
            wt.update_user,
            wt.update_time
        from work_tasks wt
            ${ew.customSqlSegment}
    </select>

</mapper>
